*{ margin: 0; padding: 0; }*
body { font: .8em Arial, Sans-Serif; line-height: 1.8em; background: #1d303b; color: #444; }
a {COLOR: #01436a; text-decoration: none;}
a:visited {COLOR: #005c93; text-decoration: none;}
a:hover {COLOR: #333; text-decoration: underline;}
h2 { margin: 0 0 10px; padding: 10px 0 3px; }
h3 { padding-left: 5px; color: #fff; background: #005c93 url(../images/bg.jpg) repeat-x; font-size: 1em; height: 24px; line-height: 24px; }
ul {  padding: 0; margin: 0 0 10px; size: 100%;}
li { list-style-type: none;}
p { margin: 5px 0 10px 0; }
img { border: none; }
#header {
width:760px;
height: 200px;
	background-image: url("../images/head.jpg");
	background-repeat: no-repeat;
	background-color: #FE7B09;
  azimuth: center;
  text-align: left;
}
#header h1 {
font-size: 20px;
font-weight: 100;
letter-spacing: -1px;
padding: 22px 0 5px 10px;
}
#header h1 a {
color: #fff;
text-decoration: none;
}
#header h1 a:hover {
color: #000;
text-decoration: none;
}
#header h2 {
color: #eee;
font-size: 30px;
font-weight: 100;
padding: 0 0 0 11px;
letter-spacing: -1px;
line-height: 12px;
}

# a{
	font: 12px Arial, Helvetica, sans-serif;
}
#wrap { padding: 10px 10px 3px 10px; width: 100%; margin:20px auto; background: #7bceff; }
#left { float: left; width: 350px; background: #0091e8; margin-bottom: 10px; margin-top: 20px; border: 1px dotted #055988; background-image: url("../images/head.jpg");}
#left ul { padding: 10px 2px 2px 2px; margin: 0; }
#right { margin-bottom: 10px; float: right; width: 550px; padding: 0 10px 10px 10px; margin-top: 10px;}
	
#footer {
	font-size: 11px;
	text-align: center;
	border-top: 1px solid #000;
	padding: 10px 5px;
}